Launchpad.net

CVE 2016-8620

The 'globbing' feature in curl before version 7.51.0 has a flaw that leads to integer overflow and out-of-bounds read via user controlled input.

See the CVE page on Mitre.org for more details.

References